Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

korduna

Ако си начинаещ в Линукс, задай въпроса си тук

Препоръчан отговор


преди 9 минути, Deimosss написа:

а Mint не е UBUNTU

Mint всъщност е Ubuntu базиран, и ползва софтуера, предназначен за него. Така че пробвай с драйвера за Ubuntu, той е в .deb формат, и би трябвало да се инсталира.

Пиши какъв е резултатът.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 13 минути, acnekt написа:

fglrx инсталирано ли е? Може заради това да прави проблем. Но защо е нужни официалните драйвери да се сваля след като има fglrx. Имам предвид от официалното хранилище.

Аз съм абсолютно начинаещ с Linux. За мен fglrx не означава абсолютно нищо. Трябва по - последователно. Какво е fglrx как да разбера дали е инсталирано и ако не е как да го инсталирам ?

 

Firefox ( 77.0.1)    about:support   -   GPU  AMD CAICOS (DRM 2.50.0 / 5.4.0-37-generic, LLVM 9.0.0)

не знае каква е видеокартата

 

преди 11 минути, RudeBoy написа:

Mint всъщност е Ubuntu базиран, и ползва софтуера, предназначен за него. Така че пробвай с драйвера за Ubuntu, той е в .deb формат, и би трябвало да се инсталира.

Пиши какъв е резултатът.

A този *.deb как да го стартирам ?

Свалям от сайта и после .....

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 минути, Deimosss написа:

A този *.deb как да го стартирам ?

Свалям от сайта и после .....

:D 

... го цъкаш два пъти с левия бутон на мишката. 

Сигурен ли си, че системата не работи без този драйвер? Обикновено Linux Mint сам си слага каквото му трябва.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 минута, RudeBoy написа:

:D 

... го цъкаш два пъти с левия бутон на мишката. 

Сигурен ли си, че системата не работи без този драйвер? Обикновено Linux Mint сам си слага каквото му трябва.

Работи,но не е ОК . В настройките на VLC за input codecs не мога да посоча този,който е на видео картата и видеото на 1080 не върви . YouTuba не може дори 720р да възпроизведе гладко. Само до 480. GPU то на FireFox не е активно. Desktop резолюцията е кофти 1024 х 768 и не мога да я променя към по висока .Има една опция и тя е към по-ниска.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 13 минути, RudeBoy написа:

:D 

... го цъкаш два пъти с левия бутон на мишката. 

 

Или сваля GDebi и действа безгрижно. 


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За хардуерното ускорение ли ти трябва видео картата?

преди 2 минути, FusE написа:

Или сваля GDebi и действа безгрижно. 

Или отваря софтуерния център и клика драйвери и е готов или май бяха в контролния панел

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 5 минути, FusE написа:

Или сваля GDebi и действа безгрижно. 

Error: Dependency is not satisfiable : fglrx - core

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 6 минути, FusE написа:

Или сваля GDebi и действа безгрижно. 

Предположих, че няма да е толкова безгрижно - за човек, който пита какво да прави с .deb файл ... 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да - за хардуерното ускорение ми е нужен драйвер .

Този от убунту не иска да се инсталира след два пъти кликване с мишката.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 4 минути, petie1 написа:

 

Или отваря софтуерния център и клика драйвери и е готов или май бяха в контролния панел

В контролния панел, но не винаги има там наличен драйвер. 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Сто пъти съм ви казвал че gdebi не може да решава зависимости

sudo dkpg -i drivername.deb && sudo apt-get -f install	

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 9 минути, Deimosss написа:

Error: Dependency is not satisfiable : fglrx - core

Проблем със зависимости, като цяло AMD имат доста проблеми с Линукс. Добре да започнем от някъде, какво има на Menu -> Administration -> Driver Manager

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 6 минути, Deimosss написа:

Да - за хардуерното ускорение ми е нужен драйвер .

Този от убунту не иска да се инсталира след два пъти кликване с мишката.

Само че в Линукс хардуерното ускорение още не е имплементирано в браузърите

преди 10 минути, FusE написа:

В контролния панел, но не винаги има там наличен драйвер. 

А да вярно трябва да се добавят хранилищата за несвободните драйвери

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 6 минути, FusE написа:

Проблем със зависимости, като цяло AMD имат доста проблеми с Линукс. Добре да започнем от някъде, какво има на Menu -> Administration -> Driver Manager

Driver Manager - празен е ,както аз откъм идеи - в момента.

преди 5 минути, petie1 написа:

Само че в Линукс хардуерното ускорение още не е имплементирано в браузърите

Това е доста разочароващо за мен. Очаквах,че файърфокс като Линукски браузър трябва да е приоритетен откъм екстри в естествената си ОС.

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
току-що, Deimosss написа:

Driver Manager - празен е ,както аз откъм идеи - в момента.

Ясно, не че очаквахме друго, petie ако иска може да те напътства за инсталация на драйвер. Аз при проблемен видео драйвер сменям кернела, по хард е ама с драйверите под линукс е ужас в някой случай. 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
току-що, Deimosss написа:

Driver Manager - празен е ,както аз откъм идеи - в момента.

Дай ми името на пакета или връзка и ще надраскам един скрипт да ти го свали и тури

преди 5 минути, Deimosss написа:

Това е доста разочароващо за мен. Очаквах,че файърфокс като Линукски браузър трябва да е приоритетен откъм екстри в естествената си ОС.

 

Ами такова е положението

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 9 минути, petie1 написа:

Дай ми името на пакета или връзка и ще надраскам един скрипт да ти го свали и тури

fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb       този е за Ubuntu

AMD-Catalyst-15.9-Linux-installer-15.201.1151-x86.x86_64.run        този за Linux

за RHEL не съм свалял - не знам какво е

 

От тук съм ги свалял

https://www.amd.com/en/support/graphics/amd-radeon-hd/amd-radeon-hd-6000-series/amd-radeon-hd-6450

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Гост
преди 9 минути, Deimosss написа:

Това е доста разочароващо за мен. Очаквах,че файърфокс като Линукски браузър трябва да е приоритетен откъм екстри в естествената си ОС.

Нито Файърфокс, нито никой браузър е линукски, още по-малко приоритетен, нито Линукс му е естествена ОС.

Хардуерно ускорение в браузъра няма, но може да направиш като един изявен линуксчия от форума - пуска видеата на 480р и лъже, че това било 4к, и ти обяснява колко си прост

 :emoji_smiley-23::emoji_smiley-23::emoji_smiley-23:

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 минути, Hot Bastard написа:

Нито Файърфокс, нито никой браузър е линукски, още по-малко приоритетен, нито Линукс му е естествена ОС.

Хардуерно ускорение в браузъра няма, но може да направиш като един изявен линуксчия от форума - пуска видеата на 480р и лъже, че това било 4к, и ти обяснява колко си прост

 :emoji_smiley-23::emoji_smiley-23::emoji_smiley-23:

Това по никакъв начин не ми помага.

А Лисицата си е Линукска - поне според мен.Харесвам си я . Винаги съм я ползвал.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 10 минути, Hot Bastard написа:

Нито Файърфокс, нито никой браузър е линукски, още по-малко приоритетен, нито Линукс му е естествена ОС.

Хардуерно ускорение в браузъра няма, но може да направиш като един изявен линуксчия от форума - пуска видеата на 480р и лъже, че това било 4к, и ти обяснява колко си прост

 :emoji_smiley-23::emoji_smiley-23::emoji_smiley-23:

Лицензът е GNU. Тъй че.

https://bg.m.wikipedia.org/wiki/GNU_General_Public_License

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Така иди в папката къдет си свалил fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb

дай десен бутон и избери отвори в терминал вътре нспиши следната команда

sudo apt-get install fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb && sudo apt-get -f install 

Надявам се да стане

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Гост
преди 12 минути, acnekt написа:

Лицензът е GNU. Тъй че.

https://bg.m.wikipedia.org/wiki/GNU_General_Public_License

Как с лиценз се подкарва хардуерно ускорение в Линукс Минт? Защото в Уиндоус работи без нищо да се пипа. Лиценза няма никакво значение.

преди 19 минути, Deimosss написа:

А Лисицата си е Линукска - поне според мен.Харесвам си я . Винаги съм я ползвал.

Еми няма смисъл да се казва каквото и да е тогава, ти си имаш твое мнение, което не подлежи на обсъждане.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 минути, Hot Bastard написа:

Как с лиценз се подкарва хардуерно ускорение в Линукс Минт? Защото в Уиндоус работи без нищо да се пипа. Лиценза няма никакво значение.

Еми няма смисъл да се казва каквото и да е тогава, ти си имаш твое мнение, което не подлежи на обсъждане.

Не ти твърдеше, че FF не бил Линукс браузер. Но лицензът е същия като на Линукс Ядрото.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Гост
току-що, acnekt написа:

Не ти твърдеше, че FF не бил Линукс браузер.

Ами не е?!? Това новина ли трябва да е?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
току-що, Hot Bastard написа:

Ами не е?!? Това новина ли трябва да е?

Тогава какъв браузер е? Чия собственост е? Кой го поддържа?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...